
/* Style not specific to paged.js -----------------------------------------------------------------------
--------------------------------------------------------------------------------------------------------- */

:root{
    --baseline: 14pt;
    /* blue */
    --maincolor:rgb(47, 81, 255);
    /*grey*/
    /* --maincolor:rgb(102, 102, 102); */
    /* turtle green */
    /* --maincolor:rgb(62, 134, 111); */
    /* red brick */
    /* --maincolor:rgb(177, 60, 60); */


    font-family: "syne";
}

* {
    line-height: var(--baseline);
    margin: 0;
    padding: 0;
}

ul{ list-style: none; }

a{ color: currentColor; text-decoration: none; }


/*Section type
**********************************************************/

section{
    page-break-after: always;
    page-break-before: always;
}


/* CHAPTER TITLE ----------------------------------------- */


.chapter h1{
    font-family: 'forje7';
    font-weight: bold;
    text-transform: uppercase;
    font-size: 1rem;
    line-height: var(--baseline);
    margin-top: calc(var(--baseline)*1);
    margin-bottom: calc(var(--baseline)*2);
}

.chapter h1 + p,
#introduction h1 + p,
#prefatory-note h1 + p{
    text-indent: 0;
}

.lettrine::first-letter {
  font-family:'forje12';
  font-size:4em;
  margin-top: 0.3em;
  padding-bottom:0.3em;
  margin-right: .1em;
  float:left;
  color: var(--maincolor);
}

/* counter */
body { counter-reset: chapter;
counter-reset: fl;
counter-reset: sl; }
.chapter h1 { counter-increment: chapter; }
.chapter h1::before {
  content: counter(chapter, lower-roman);
  font-weight: normal;
}


.chapter h1::before{
    font-size: 2rem;
    line-height: 0;
    padding-right: var(--baseline);
}


/* TEXT ---------------------------------------------------- */

p, li{
  font-family: "syne";

}

p{
    text-indent: 1rem;
    text-align: justify;
}
i{
    line-height: inherit;
}
/* blockquote and list */

blockquote, .chapter li{
    margin: var(--baseline) 1rem;
}

blockquote p:before{ content: "“"; }
blockquote p:after{ content: "”"; }


blockquote p,
blockquote + p,
.chapter li{ text-indent: 0; }



.ot{
    color:red;
}


/* WHITOUT PAGED.JS */
/* @media screen{
    body{
        max-width: 70vw;
        padding-left: 15vw;
    }
    figure, figure img{ max-width: 500px; }
} */


/* LE VRAI DESIGN, LE VRAI TRAVAIL, LE BON BAIL */

/* :root{
    --couleurprince:black;
} */



.col3{

}

h1{
  font-family: "forje7";
  line-height: .85em;
  font-style: italic;
  text-shadow: -1px 0 white, 0 1px white, 1px 0 white, 0 -1px white;
  color:var(--maincolor);
  margin-top: .5cm;
  margin-bottom: 0;
}
.h1suite{
  font-family: "forje7";
  line-height: .85em;
  font-style: italic;
  font-weight: bold;
  text-shadow: -1px 0 white, 0 1px white, 1px 0 white, 0 -1px white;
  color:var(--maincolor);
  margin-top: .5cm;
  font-size: 2em;
}
.h1spe{
    font-size: 1.3em;
}
.h1spespe{
    font-family: "forje12";
    font-weight: normal;
}
h2{
  border: 1px solid black;
  padding: 2mm 2mm 1mm 2mm;
  margin-bottom: 2px;
  font-size: 1.3em;
  display: inline-block;
  font-style: italic;
  font-size: .8em;
}


.f7{
  font-family: "forje7";
}

.image_holder{
    column-span: all;
    width: 100%;
    display: inline-block;
    margin-right: 3mm;
    margin-top: .3em;
    margin-bottom: 1em;
    font-size: 7pt;
    color:var(--maincolor);

    position: relative;
    float: left;
}

.image_holder span{
    text-align: left !important;
    line-height: 9pt;
}

.image_holder img{
  margin-bottom: .5em;
}
/* .image_holder::after{
    content:attr(data-after);
    position:absolute;
    font-family: "syne";
    bottom: 0em;
    left: 0;
    bottom:0;
    background:white !important;
    width: 100%;
    height: 1.5em;
    font-size: 7pt;
    color: var(--maincolor);
} */
.image_holder img{
    /* object-fit: cover; */
  position: relative;
  width: 100%;
}
p:not(:first-child){
    margin-top: 1em;
}
p{
  text-indent: 0em;

  font-size: 10pt;
  font-family: "syne";
}

.url{
position: absolute;

font-family: "syne";
font-style: italic;
transform: rotate(90deg);
transform-origin: top left;
margin-left: -0.2em;
margin-top: -1.1em;
color: var(--maincolor);
font-size: 7pt;
}
.urlback{
position: absolute;

font-family: "syne";
font-style: italic;
transform: rotate(-90deg);
transform-origin: bottom left;
margin-left: -0.2em;
margin-top: -2.4em;
color: var(--maincolor);
font-size: 7pt;
}
.urlback div{
    display: inline-block;
    color: var(--maincolor);
    margin-right: .3em;
    -webkit-transform: scaleY(-1);
  transform: scaleY(-1);
}
.last{
  margin-top: -20.8em;
}
.url div{
    display: inline-block;
    height: 0.6em;
    margin-right: 0.2em;
    color: var(--maincolor);
    margin-right: .3em;
}
.marker{
    display: inline-block;
    width: 0.6em;
    height: 0.6em;
    color: var(--maincolor);
    font-size: 7pt;
    margin-left: .5em;
}
.fj4{
  font-family: "forje4" !important;
}

h3{
    margin-top: 1em;
  margin-bottom: 1em;
  /* text-align: center; */

}
.breaky{
    page-break-before: always;
}
.sm{
  margin-top: 0;
}
h3 span{
  background-color: var(--maincolor);
  padding: 2mm 2mm 1mm 2mm;
  line-height: 1.55em;
    font-weight: bold;
    font-size: 2em;
}
 #etude{
     margin-top: 0;
       font-size: 0.5em;
       /* line-height: 0em!important; */
       bottom: 2.8em;
       position: absolute;
}
h3 span:first-child{
  background-color: black;
  color:white;
  padding: 1.3mm 2mm .98mm 2mm;
  font-family: "forje7";
  font-size: .8em;
}




.ouverture{
  height: 100%;
  width: 100%;
  page-break-after: always;
  font-size: 70pt;
  background-color: var(--maincolor);
  margin: 0;
  padding: .1em .1em .1em .2em;
}

.encart{
    text-align: left;
    font-family: "forje20";
    font-size: 10.5pt;
}


.listeint {
  list-style: none;
  counter-reset: my-awesome-counter;
}
.listeint li {
  counter-increment: my-awesome-counter;
  font-family: "forje20";
  font-size: 10pt;
  margin-top: 1em;
}
.listeint li::before {
  content: counter(my-awesome-counter);
    font-weight: bold;
    font-size: 3rem;
    display: inline-block;
    transform: scaleY(0.5) scaleX(1.6);
    color: white;
    margin-left: -5mm;
margin-right: 5mm;
text-shadow: -1px 0 var(--maincolor), 0 1px var(--maincolor), 1px 0 var(--maincolor), 0 -1px var(--maincolor);

}


.listeint2 {
  list-style: none;
  counter-reset: my-awesome-counter;
}
.listeint2 li {
  counter-increment: my-awesome-counter;
  font-family: "forje20";
  font-size: 10pt;
  margin-top: 1em;
}
.listeint2 li::before {
  content: counter(my-awesome-counter);
    font-weight: bold;
    font-size: 3rem;
    display: inline-block;
    transform: scaleY(0.5) scaleX(-0.8);
    color: rgb(47, 81, 255);;
    margin-left: -5mm;
margin-right: 5mm;
}




.h1spe .ttrh1{
  display: inline-block;
      transform: skewX(0deg) scaleY(4);
      margin-top: 1em;
}
.petitfonte{
  font-size: 1em;
}
.ttrh1{
  font-family: "syne";
  color:black;
}
.buz{
  font-style: italic;
  text-shadow: -1px 0 white, 0 1px var(--maincolor), 1px 0 white, 0 -1px var(--maincolor);
    display: inline-block;
      margin-top: 1.1em;
}
.objperd{
  font-family: "synebolder";
  color:black;
  text-shadow: -10px 0 white, 0 1px white, 1px 0 white, 0 -10px white;
  line-height: 1em;
  display: block;
  transform: skewX(23deg);
  margin-left: 1cm;
}
.objperd0{
  font-family: "forje7";
font-style: italic;
  color:black;
  text-shadow: -10px 0 white, 0 1px white, 1px 0 white, 0 -10px white;
  line-height: 1em;
  display: block;
  font-size: .5em;
}
.objperd1{
  font-family: "synebolder";
  color:black;
  text-shadow: -10px 0 white, 0 1px white, 1px 0 white, 0 -10px white;
  line-height: 1em;
  display: block;
}
.objperd2{
  font-family: "synebolder";
  color:black;
  text-shadow: -10px 0 white, 0 1px white, 1px 0 white, 0 -10px white;
  line-height: 1em;
  display: block;
  transform: skewX(53deg);
  margin-left: 3cm;
}
.objperd3{
  font-family: "synebolder";
  color:black;
  text-shadow: -10px 0 white, 0 1px white, 1px 0 white, 0 -10px white;
  line-height: 1em;
  display: block;
  transform: skewX(68deg);
  margin-left: 6cm;
}
.objperd4{
  font-family: "synebolder";
  color:black;
  text-shadow: -10px 0 white, 0 1px white, 1px 0 white, 0 -10px white;
  line-height: 1em;
  display: block;
  transform: skewX(68deg);
  margin-left: 8cm;
}
.objperd5{
  font-family: "synebolder";
  color:black;
  text-shadow: -10px 0 white, 0 1px white, 1px 0 white, 0 -10px white;
  line-height: 1em;
  display: block;
  transform: skewX(68deg);
  margin-left: 10cm;
}



#petitsarticlestitre{
  page-break-before: always;
}

/* Boite titre */
.LgnTr{
  display: block;
  color:var(--maincolor);
}
.titreboite{
  font-family: "forje12";
  font-weight: bold;
}
.tourni{
font-size: .6em;
}
.tourni2{
  width: 100%;
  text-align: left;
  letter-spacing: 2em;
}
.tourni3{
    font-size: 20pt;
    transform: rotate(-90deg);
    padding-bottom: 7.5cm;
    text-align: right;
    display: inline-block;
    width: calc(100% + 11em);
}
/* Test regions */
.blc{
    height: auto;
column-fill: auto ;
  column-count: 3;
  column-gap: .6cm;
  /* margin-top: 1em; */
  /* margin-bottom: 1em; */
}
.twisted{
  display:inline-block;
  transform: skewX(30deg) scaleY(1.2) scaleX(1.2);
  z-index: -999;
  line-height: .5em;
  text-align: center;
  margin-left: 2cm;
  font-size: 1.5em;
}
.chinum{
  background: black;
  color:white;
  z-index: 999;
  display: inline-block;
  margin-left: -2cm;
  position: relative;
  top: 1cm;
  font-family: "forje7";
  transform: scaleX(2.5);
  font-size: 1em;
}

/* Style dans les paraggraphes */
.test{
  font-family: "forje12";
  text-align: center;
  display: block;
}
.test span{
  display: block;
}
.test span:nth-child(1){
  text-align: left;
}
.test span:nth-child(3){
  text-align: right;
}

/* // style des ref */
.croch{
    text-shadow: -1px 0 white, 0 1px var(--maincolor), 1px 0 white, 0 -1px var(--maincolor);
    font-family: 'forje20';
}

.videotext{
    font-family: "syne";
    font-style: italic;
    font-size: .8em;
    text-align: center;
}
.lecas{
margin-top: 4.5cm;
margin-left: -4cm;
padding: 0;
margin-bottom: -2mm;
}
.sommairepartie{
  font-size: 10pt;
  position: absolute;
  bottom:3em;
  right:6.5em;
  background: var(--maincolor);
    color:black;
    padding: 2em;
    border: 1px solid black;
    transform: skewX(-14deg);
}
.sommairepartie span{
  color:white;
}
.sommairepartie span:nth-child(2){
  margin-left: .2em;
  font-family: "forje12";
  font-weight: bold;
  font-style: italic;
}
.sommairepartie span:nth-child(1){
  background: black;
  width: 3cm;
  font-family: "forje4";
  font-weight: bold;
  font-size: .8em;
}

.grtrt{
  font-family: "syne";
  font-style: italic;
  font-weight: bold;
    color:white;
    background: black;
}

.ref{
  font-family: "syne";
  font-style: italic;
  color: var(--maincolor);
}

/* Colophone */
#colophon{
  padding: 1cm 2cm 0 0;
  background: white;
  text-align: left;
  line-height: 1.8em !important;
}
#colophon p{
    font-size: 7pt;
    line-height: 1.8em !important;
}
#colophon span{
    line-height: 1.8em !important;
}
#colophon div{
    font-size: 7pt;
    line-height: 1.8em !important;
}
#colophon u{
    line-height: 1.8em !important;
}
#colophon h4 span{
  display: inline-block;
  background: white;
  text-shadow: -1px 0 white, 0 1px var(--maincolor), 1px 0 white, 0 -1px var(--maincolor);
  transform: scaleX(4);
  margin-left: 3em;
  margin-right: 3em;
}

#colophon span{
  font-family: "syne";
  font-weight: bold;
  padding: .3em;
  background: var(--maincolor);
  font-size: 7pt;
}

#colophon .lettrine {
  background: black;
  color:white;
  font-family: "synebolder";
  height: 102%;
}

#colophon h4{
  font-family: "synebolder";
  font-size: 11pt;
  margin-bottom: .5em;
}

#colophon u{
  background: var(--maincolor);
  width: 2mm;
  text-decoration: none;
  color:var(--maincolor);
}
.theend{
  height: 2.6cm;
  position: absolute;
  bottom: -5.5em;
}
#mentions{
  position: absolute;
  transform: rotate(-90deg);
  right: -5cm;
  bottom: 7.5cm;
  font-size: 7pt;
  width: 13cm;
  color: var(--maincolor);
}
#mentions i{
  margin: 0;
  padding: 0;
  color:black;
  line-height: inherit;
}

/* Bibliographie */
.biblio{
  column-count: 6;
  column-gap: .6cm;
  margin-top: 1cm;
}
.biblio {
  margin: 3em 0 1em 0;
}
.biblio a{
  margin: 3em 0 1em 0;
}
.biblio .nom{
  display: inline-block;
  margin-top: 1.3em;
  text-transform: uppercase;
}
.nom+.nom{
  margin-top: 0;
}
.biblio_entry{
  word-wrap: break-word;
text-align: left;
  line-height: 1.4em;
    font-size: 8pt;
}
.biblio_entry .nom{
  color: var(--maincolor);
  font-family: "synebolder";
  font-weight: bold;
  font-size: 5pt;
  display: block;
  line-height: 1.7em;
}
.biblio_entry a, .biblio_entry i, .biblio_entry span, .biblio_entry u{
    line-height: 1.4em;
}
.grdtitrebiblio{
  font-size: 7em;
    font-family: "forje7";
    font-weight: bold;
    font-style: italic;
    line-height: 0em;
    margin-bottom: 1.5em;
}
.pttitrebiblio{
  font-size: 7em;
    font-family: "forje7";
    font-weight: bold;
    font-style: italic;
    color: var(--maincolor);
}
.biblio_entry i{
  text-decoration: underline;
}

.frankentitre{
  transform: scaleX(.5) skewY(10deg);
  font-family: "synebolder";
  font-style: normal;
  color:black;
}


/* tableau modulation demodulation */

table{
    border-collapse: collapse;
}
td, th{
    padding: 5px 2px;
    font-size: 8pt;
    font-family: "synemono";
    font-style: normal;
    font-weight: normal !important;
    border: 1px solid var(--maincolor);
}


/* Ajustements */
.brakos{
  font-size: 10pt;
}

#titrespe{
  transform: rotateY(.6);
}
.notop{
  margin-top: 0;
}


#listemini{
  font-size: 30pt;
  color:var(--maincolor);
  text-shadow: -1px 0 black, 0 1px black, 1px 0 white, 0 -1px black;
  text-align: center;
  columns: 5;
}
#listemini li{
      height: .5cm;
      font-family: "synemono";
      font-style: italic;
      font-weight: normal;
        height: .5cm;
}

#listemini li:nth-child(2n){
  font-family: "forje7";
  font-style: italic;
  margin-left: 1em;
}
#listemini li:nth-child(3n){
  font-family: "forje7";
  margin-left: 2em;
  font-weight: bold;
}
#listemini li:nth-child(4n){
  font-family: "forje7";
  margin-left: 3em;
}
#listemini li:nth-child(5n){
  font-family: "forje4";
  margin-left: 4em;
}
#listemini li:nth-child(even){
  color:white;
  text-shadow: -1px 0 black, 0 1px black, 1px 0 white, 0 -1px black;
}
#listemini li:nth-child(10n){
  color:black;
  text-shadow: -1px 0 black, 0 1px black, 1px 0 white, 0 -1px black;
}

pre{
  font-family: "forje4";
  font-size: 40pt;
  line-height: .5em;
}
#CHAT{
  display: inline-block;
transform: skewX(0deg) scaleY(7);
margin-top: 1em;
font-size: 80pt;
font-family: "syne";
font-style: italic;
color: rgb(47, 81, 255);
font-weight: bold;
text-shadow: -1px 0 black, 0 1px black, 1px 0 black, 0 -1px black;
position: absolute;
bottom: 9cm;
right: 0cm;

}

.grosseur1{
      position: absolute;
      bottom: 1cm;
      font-style: italic;
      right: 0;
      font-size: 4cm;
      color: var(--maincolor);
      text-shadow: -2px 0 black, 0 2px black, 2px 0 black, 0 -2px black;
}
#internet{
  position: absolute;
  bottom: 1cm;
  font-style: italic;
  right: 0;
  font-size: 4cm;
  color: var(--maincolor);
  transform: skewX(10deg);
  text-shadow: -2px 0 black, 0 2px black, 2px 0 black, 0 -2px black;
}
#hallelujah{
  background: var(--maincolor);
  padding-top: 5em;
  margin-top: -5em;
}
#logiciels{
  font-size: .5em;
  position: absolute;
  left:0;
  margin-top: 1.5cm;
}
